* {
    box-sizing: border-box;
}

html {
    margin: 0;
    overflow-x: hidden;
}

body {
    font-family: "Poppins", sans-serif;
    background-color: #fff;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
    margin: 0;
}

p {
    font-size: 16px;
    color: #555555;
    font-weight: 600;
}

a {
    text-decoration: none;
}

/* custom css  */
.sec-p {
    padding: 50px 0;
}

.mb-23 {
    margin-bottom: 23px;
}

.main-sec-heading {
    font-size: 33px;
    font-weight: 700 !important;
    line-height: normal;
    color: #000;
}

/* navbar style start here  */
.top-bar {
    background: #266A3D;
    text-align: center;
    padding: 7px 15px;
}

.top-bar p {
    margin: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 14px;
    font-size: 15px;
    font-weight: 500;
    letter-spacing: .3px;
    line-height: 1.5;
    flex-wrap: nowrap;
}

.top-bar span {
    white-space: nowrap;
    color: #fff;
    font-weight: 500;
}

.top-bar .dot {
    font-size: 8px;
    opacity: .7;
    margin: 0 2px;
    color: #fff;
    width: 10px;
    height: 10px;
    background: #e9ea0f;
    border-radius: 50%;
}

.header-btn {
    background: #174E3D;
    padding: 10px;
    border-radius: 10px;
    color: #fff;
    font-size: 16px;
    font-weight: 600;
}

.call-icon {
    margin-right: 10px;
    font-size: 16px;
    color: #000;
    font-weight: 600;
}

.live-webinar {
    display: inline-flex;
    align-items: center;
    gap: 18px;
    background: #fde7e7;
    padding: 13px 20px;
    border-radius: 60px;
    font-size: 15px;
    font-weight: 500;
    color: #111;
}

.live-dot {
    width: 10px;
    height: 10px;
    background: #ff3434;
    border-radius: 50%;
    position: relative;
}

.live-dot::before {
    content: "";
    position: absolute;
    width: 20px;
    height: 20px;
    background: rgba(255, 52, 52, .25);
    border-radius: 50%;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

/* banner sec css start here  */
/* banner sec css start here   */
.banner-sec .col-12 {
    width: 100%;
    text-align: center;
}

.banner-sec {
    background-image: url('../images/banner-bg.png');
    padding: 38px 0 0;
    background-size: cover;
    width: 100%;
    background-position: top;
}

.banner h1 span {
    color: #fff;
}

.banner h1 {
    color: #FEEC01;
    font-size: 42px;
    font-weight: 700;
    line-height: normal;
    margin-bottom: 12px;
}

.banner P {
    color: #fff;
    font-size: 18px;
}

.banner .price {
    color: #f4d35e !important;
    font-size: 44px;
}

.banner .call-content {
    margin-top: 30px;
}

.banner .header-btn {
    background: #fff;
    padding: 14px 30px;
    color: #174E3D;
    transition: .3s;
}

.countdown {
    display: flex;
    justify-content: center;
    gap: 25px;
}

.time-box {
    text-align: center;
}

.digits {
    display: flex;
    gap: 2px;
    position: relative;
}

.digits div {
    position: relative;
}

.digits img {
    position: absolute;
    width: 54px;
    top: 50%;
    transform: translate(-50%, -50%);
    left: 50%;
}

.digit {
    width: 54px;
    height: 78px;
    background: linear-gradient(to bottom, #1F8442 0%, #167532 45%, #014E1C 50%, #167532 55%, #1F8442 100%);
    border-radius: 10px;
    color: #fff;
    font-size: 47px;
    font-weight: 700;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    box-shadow: 0 8px 20px rgba(0, 0, 0, .15);
    border: 1px solid #000;
}

.digit::before {
    content: "";
    position: absolute;
    top: 50%;
    left: 0;
    width: 100%;
    height: 2px;
    background: rgba(255, 255, 255, .35);
    transform: translateY(-50%);
}

.time-box h4 {
    margin-top: 8px;
    font-size: 18px;
    font-weight: 600;
    color: #000000;
}

.webinar-start-row {
    display: grid;
    justify-content: space-between;
    align-items: center;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 40px;
}

.webinar-start-text h5 {
    font-size: 16px;
    color: #42B76A;
    padding-bottom: 9px;
}

.webinar-start-text h4 {
    font-size: 35px;
    color: #0B6C4B;
    font-weight: 700;
}

.webinar-start-btn .header-btn {
    background: #266A3D;
    width: 100%;
    display: block;
    text-align: center;
    margin-bottom: 8px;
    transition: .3s;
}

.webinar-start-sec {
    background-image: url('../images/webinar-start-bg.png');
    width: 100%;
    background-size: cover;
}

.webinar-start-btn p {
    text-align: center;
}

.doctor-section .main-sec-heading {
    font-size: 40px;
}

.banner {
    padding-bottom: 36px;
    width: 100%;
    max-width: 900px;
    margin: auto;
}

/* register sec css  */
.register-form {
    background-image: url('../images/register-form-ng.png');
    background-size: cover;
    border-radius: 30px;
    padding: 35px 25px;
    position: relative;
    overflow: hidden;
    flex-shrink: 0;
    width: 100%;
    max-width: 430px;
    margin: auto;
}

.register-form h2 {
    color: #fff;
    font-size: 20px;
    line-height: 1.2;
    margin-bottom: 25px;
    font-weight: 700;
    text-align: center;
}

.form-group {
    margin-bottom: 18px;
}

.form-group input,
.form-group textarea {
    width: 100%;
    border: none;
    outline: none;
    background: #ffffff69;
    border-radius: 10px;
    padding: 12px;
    font-size: 16px;
    border: 1px solid #DDDDDD;
    color: #fff;
}

.form-group textarea {
    height: 80px;
    resize: none;
}

.form-group input::placeholder,
.form-group textarea::placeholder {
    color: #fff;
}

.register-form button {
    width: 100%;
    border: none;
    background: #fff;
    color: #000000;
    height: 52px;
    border-radius: 10px;
    font-size: 16px;
    font-weight: 600;
    cursor: pointer;
    transition: .3s;
}

.register-form button:hover {
    background: #f4d35e;
    color: #266a3d;
}

.register-content h2 {
    text-transform: capitalize;
}

.bg-leaf {
    position: absolute;
    bottom: 40px;
    width: 90%;
    left: 50%;
    transform: translateX(-50%);
}

.register-section .col-md-6.col-12 {
    position: relative;
}

.register-form button i {
    margin-left: 12px;
}

.register-content {
    flex: 1;
}

.register-content p {
    font-size: 18px;
    color: #666;
    line-height: normal;
    margin-bottom: 20px;
    padding-top: 6px;
}

.feature-box {
    display: flex;
    gap: 22px;
    align-items: center;
    background: #F6F9F0;
    padding: 16px 12px;
    border-radius: 18px;
    margin-bottom: 10px;
    transition: .3s;
    border: 1px solid #BCD5C6;
}

.feature-box:hover {
    transform: translateY(-4px);
}

.icon {
    width: 54px;
    height: 54px;
    flex: 0 0 auto;
    border-radius: 50%;
    background: #267742;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
}

.icon::after {
    content: "";
    position: absolute;
    right: -10px;
    top: 50%;
    transform: translateY(-49%);
    width: 2px;
    height: 30px;
    background: #000;
    opacity: 10%;
}

.icon img {
    width: 28px;
    object-fit: contain;
    height: 28px;
}

.text h4 {
    font-size: 16px;
    color: #555;
    font-weight: 600;
    line-height: normal;
}

.text span {
    color: #1F5306;
    font-weight: 700;
}

.video-btn {
    display: inline-flex;
    align-items: center;
    gap: 15px;
    background: #266A3D;
    color: #fff;
    text-decoration: none;
    padding: 13px 25px;
    border-radius: 10px;
    margin-top: 15px;
    font-size: 20px;
    font-weight: 600;
    transition: .3s;
}

.video-btn:hover {
    background: #f4d35e;
    color: #266a3d;
}

.video-btn:hover path {
    fill: #266a3d;
}

.video-btn i {
    width: 46px;
    height: 46px;
    border-radius: 50%;
    background: #fff;
    color: #1d9449;
    display: flex;
    justify-content: center;
    align-items: center;
}

/* treatment sec css start here */
.attend-arrow-wrap {
    display: flex;
    align-items: center;
    gap: 12px;
    margin-top: 20px;
}

.attend-prev,
.attend-next {
    width: 40px;
    height: 40px;
    border-radius: 50%;
    background: #266a3d;
    color: #000;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    font-size: 22px;
    user-select: none;
    position: absolute;
    z-index: 1;
    top: 50%;
    transform: translateY(-50%);
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
}

.attend-arrow-wrap svg {
    width: 10px;
}

.attend-prev {
    left: 0;
}

.attend-next {
    right: 0;
}

.testimonialSlides .swiper-slide {
    height: auto;
}

/* FAQ Section css  */
.faq-section {
    background-image: url('../images/testimonial-bg.png');
    width: 100%;
    background-size: cover;
}

.faq-wrapper {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 20px;
    row-gap: 0;
}

.faq-item {
    background: #fff;
    border-radius: 10px;
    margin-bottom: 20px;
    overflow: hidden;
    border: 1px solid #EEEEEE;
}

.faq-question {
    padding: 18px 20px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    cursor: pointer;
    overflow: hidden;
    gap: 3px;
}

.faq-question h3 {
    font-size: 18px;
    color: #000000;
    margin: 0;
    font-weight: 600;
}

.faq-icon {
    width: 35px;
    height: 35px;
    border-radius: 50%;
    background: #E9F5F0;
    color: #000;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 24px;
    font-weight: 500;
    flex-shrink: 0;
}

.faq-answer {
    display: none;
    padding: 0 25px 22px;
}

.faq-answer p {
    line-height: 1.7;
    margin: 0;
}

.faq-item.active .faq-answer {
    display: block;
}

/* =========================
   newsletter sec
========================= */
.footer-newsletter {
    background: #0D6547;
}

.footer-newsletter .section-title {
    color: #feed00;
    font-size: 36px;
    font-weight: 700;
    width: 100%;
    max-width: 900px;
    margin: 20px auto auto;
    line-height: normal;
}

.footer-newsletter .section-title span {
    color: #fff;
}

.footer-newsletter p {
    color: #fff;
    padding-top: 8px;
    width: 100%;
    max-width: 60%;
    margin: auto;
}

.newsletter-btn {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 20px;
}

.newsletter-btn a {
    font-size: 18px;
    color: #000;
    font-weight: 600;
    background: #fff;
    padding: 16px 30px;
    border-radius: 10px;
    text-align: center;
    transition: 0.5s ease;
    display: flex;
    align-items: center;
    gap: 6px;
    justify-content: center;
}

.newsletter-btn a:hover {
    background: #f4d35e;
    color: #266a3d;
}

/* =========================
   footer
========================= */
footer {
    background: #07201A;
    padding: 37px;
}

footer p {
    text-align: center;
    color: #fff;
    font-size: 16px;
}

/* =========================
   book a consultation
========================= */
#book-a-consultation .modal-body {
    padding: 1.5rem 1rem;
}

#book-a-consultation h2 {
    color: #1C6049;
    font-size: 20px;
    font-weight: bold;
    font-family: "Montserrat", sans-serif;
}

.consultation-content input,
.consultation-content textarea,
.consultation-content select {
    border: 1px solid #DDDDDD;
    border-radius: 10px;
    padding: 0 16px;
}

.consultation-content textarea {
    height: 58px;
    width: 100%;
    padding: 16px;
}

#book-a-consultation .consultation-content button:hover {
    background: #f4d35e;
    color: #266a3d;
}

/* why attend sec css  */
.doctor-section {
    background-image: url('../images/attend-webinar-bg.png');
    width: 100%;
    background-size: cover;
}

.doctor-left {
    flex: 1;
}

.feature-box {
    display: flex;
    align-items: center;
    gap: 18px;
    background: #fff;
    border: 1px solid #CCE9D5;
    border-radius: 20px;
    padding: 12px 20px;
    margin-bottom: 16px;
    box-shadow: 0 8px 20px rgba(0, 0, 0, .05);
    transition: .35s;
}

.feature-box:hover {
    transform: translateY(-4px);
    box-shadow: 0 15px 30px rgba(0, 0, 0, .08);
}

.check {
    flex: 0 0 auto;
    width: 36px;
    height: 36px;
    border-radius: 50%;
    background: #115F2B;
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 16px;
}

.feature-box p {
    color: #4a4a4a;
    font-size: 18px;
    line-height: 1.5;
    margin: 0;
}

.main-sec-heading span {
    color: #266a3d;
}

.doctor-card {
    width: 100%;
    max-width: 420px;
    background: #3C8254;
    border-radius: 18px;
    padding: 28px;
    text-align: center;
    position: relative;
    overflow: hidden;
    margin: 0 0 auto auto;
}

.doctor-card::before {
    content: "";
    width: 100%;
    height: 100%;
    background-image: url('../images/round-shape.png');
    position: absolute;
    left: 0;
    top: 0;
    background-repeat: no-repeat;
    background-size: 100%;
}

.doctor-image {
    position: relative;
    z-index: 2;
    width: 90%;
    height: 290px;
    margin: auto;
}

.doctor-image img {
    width: 100%;
    border-radius: 14px;
    display: block;
    height: 100%;
    object-fit: cover;
    object-position: top;
}

.doctor-info {
    position: relative;
    z-index: 2;
    margin-top: 18px;
}

.doctor-info span {
    color: #fff;
    font-size: 14px;
}

.doctor-info h2 {
    color: #fff;
    font-size: 30px;
    font-weight: 700;
}

.event-info {
    position: relative;
    z-index: 2;
    display: flex;
    justify-content: space-between;
    margin-top: 13px;
    border: 1px solid rgba(255, 255, 255, .35);
    border-radius: 10px;
    overflow: hidden;
}

.event-info>div {
    width: 50%;
    padding: 11px 16px;
    text-align: left;
}

.event-info>div:first-child {
    border-right: 1px solid rgba(255, 255, 255, .25);
}

.event-info small {
    display: block;
    color: #d9f0dd;
    font-size: 13px;
}

.event-info h4 {
    color: #fff;
    font-size: 18px;
    font-weight: 600;
}

.book-btn {
    display: inline-block;
    margin-top: 24px;
    background: #fff;
    color: #1c7b3d;
    text-decoration: none;
    font-weight: 700;
    padding: 13px 38px;
    border-radius: 10px;
    transition: .3s;
    position: relative;
    z-index: 2;
    font-size: 16px;
}

.book-btn:hover {
    background: #f4d35e;
    color: #266A3D;
}

/* how to join sec css  */
.how-join-webinar .row {
    width: 100%;
    max-width: 1200px;
    margin: auto;
}

.joint-webinar-video span {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    cursor: pointer;
}

.how-join-webinar .col-md-6.col-12 {
    position: relative;
}

.joint-webinar-video {
    text-align: center;
}

.join-bg-vector {
    position: absolute;
    bottom: 0px;
    width: 95%;
    left: 50%;
    transform: translateX(-50%);
    z-index: -1;
}

.step-item {
    display: flex;
    align-items: center;
    background: #fff;
    border-radius: 16px;
    margin-bottom: 18px;
    box-shadow: 0 8px 18px rgba(0, 0, 0, .08);
    transition: .3s;
    position: relative;
    margin-left: 30px;
}

.step-item:hover {
    transform: translateY(-4px);
    box-shadow: 0 15px 35px rgba(0, 0, 0, .12);
}

.step-number {
    width: 70px;
    min-width: 70px;
    height: 70px;
    background: linear-gradient(180deg, #5dbb79 0%, #2f8745 100%);
    border-top-left-radius: 0;
    border-bottom-left-radius: 35px;
    border-top-right-radius: 35px;
    border-bottom-right-radius: 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
    position: relative;
    overflow: hidden;
    left: -30px;
    padding: 12px;
}

.step-number span {
    font-size: 12px;
    font-weight: 600;
    color: #fff;
    position: relative;
    z-index: 2;
    margin-bottom: 2px;
}

.step-number h2 {
    font-size: 30px;
    font-weight: 800;
    color: #fff;
    line-height: 1;
    position: relative;
    z-index: 2;
    text-align: center;
}

.step-content {
    padding: 13px 10px 14px 0;
}

.step-content h3 {
    font-size: 17px;
    color: #111;
    font-weight: 700;
}

.step-content p {
    color: #666;
    font-size: 15px;
    line-height: 1.6;
    max-width: 600px;
}

.main-modal iframe {
    width: 100%;
}

.main-modal .modal-dialog {
    max-width: 800px;
}

/* testimonial sec css  */
.testimonial-card {
    background: #fff;
    border-radius: 18px;
    padding: 30px;
    box-shadow: 0 8px 30px rgba(0, 0, 0, .08);
    border: 1px solid #ececec;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.testimonial-text {
    font-size: 16px;
    line-height: 1.45;
    color: #555555;
    font-weight: 600;
    margin-bottom: 28px;
}

.testimonial-user {
    display: flex;
    align-items: center;
    gap: 16px;
}

.testimonial-user img {
    width: 68px;
    height: 68px;
    border-radius: 50%;
    object-fit: cover;
}

.stars {
    color: #f7c32e;
    font-size: 20px;
    letter-spacing: 2px;
}

.user-info h4 {
    font-size: 18px;
    color: #111;
    margin: 0;
    font-weight: 700;
    line-height: 1.1;
}

.user-info span {
    color: #6C6C6C;
    font-size: 14px;
}

/* register modal css  */
.main-modal.webinar-modal .modal-dialog {
    max-width: 500px;
}

.webinar-modal .register-form {
    background-image: none;
    padding: 0px 7px 7px;
    max-width: 500px;
}

.webinar-modal .register-form h2 {
    color: #266A3D;
}

.webinar-modal .form-group input,
.webinar-modal .form-group textarea {
    color: #000;
}

.webinar-modal .form-group input::placeholder,
.webinar-modal .form-group textarea::placeholder {
    color: #959595;
}

.webinar-modal .register-form button {
    background: #266A3D;
    color: #ffffff;
}

.register-form button:hover,
.webinar-start-btn .header-btn:hover {
    background: #f4d35e;
    color: #266a3d;
}

.banner .header-btn:hover {
    background: #f4d35e;
    color: #266a3d;
}

/* fixed spot bar css  */
.fixed-booking-bar {
    width: 100%;
    max-width: 1320px;
    margin: auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.fixed-booking-bar-main {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    background: #e8f7ea;
    border-top: 1px solid #d9e8db;
    padding: 10px 30px;
    z-index: 9999;
    box-shadow: 0 -4px 15px rgba(0, 0, 0, .08);
}

.booking-left {
    display: flex;
    align-items: center;
    gap: 20px;
}

.booking-text {
    font-size: 16px;
    font-weight: 700;
    color: #000;
}

.price-box {
    display: flex;
    align-items: center;
    gap: 6px;
}

.old-price {
    color: #d62828;
    font-size: 22px;
    font-weight: 700;
    text-decoration: line-through;
}

.new-price {
    color: #0D6447;
    font-size: 26px;
    font-weight: 800;
}

.only-text {
    font-size: 13px;
    font-weight: 600;
    color: #000000;
}

.booking-btn {
    background: #266A3D;
    color: #fff;
    padding: 10px 24px;
    border-radius: 8px;
    text-decoration: none;
    font-weight: 600;
    transition: .3s;
    display: flex;
    align-items: center;
    gap: 8px;
}

.booking-btn:hover {
    background: #f4d35e;
    color: #266a3d;
}


/* latest course page css  */
.booking-process-sec {
    background: #F3F9F7;
}

.mainInner-rowc {
    background: #F3F9F7;
    padding: 42px 10px;
    border-radius: 10px;
}

.natural-healing-sec .row p {
    font-size: 20px;
    font-weight: 600;
    padding-top: 12px;
}

.eighteen-days-sec h2 {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
}

.eighteen-days-sec .text-center p {
    font-size: 24px;
    font-weight: 600;
    color: #000;
    color: #FEEC01;
    background: #0B6C4B;
    display: inline-block;
    padding: 12px 12px 8px;
    margin-bottom: 35px;
}

.dayses-course h5 {
    font-size: 30px;
    font-weight: 600;
    line-height: 1;
    color: #FEEC01;
    background: #0B6C4B;
    display: inline-block;
    padding: 12px 12px 8px;
}

.dayses-course p {
    font-size: 20px;
    font-weight: 400;
    color: #555555;
    padding-top: 10px;
}

.daysesImg {
    width: 100%;
    border-radius: 20px;
}

.course-benefit-list li {
    list-style: none;
    padding-bottom: 22px;
    display: flex;
    gap: 12px;
    color: #000;
    font-size: 18px;
}

.course-benefit-list li svg {
    width: 17px;
    height: 17px;
    flex: 0 0 auto;
}

.course-benefit-sec {
    background-image: url('../images/course-benefit-bg.png');
    width: 100%;
    background-size: cover;
}

.fee-table.left-course-table th:nth-child(2),
.fee-table.left-course-table tr.text-center th {
    border-right: 2px solid #000;
}

.natural-healing-sec .booking-btn {
    display: inline-block;
    margin-top: 14px;
    border-radius: 30px;
    padding: 14px 40px;
    font-size: 23px;
    color: #feec01;
    transition: background-color 0.2s;
    animation: gentleShake 2s ease-in-out infinite;
}

.natural-healing-sec .booking-btn:hover {
    color: #266a3d;
    background-color: #feec01;
    animation: none;
}

.mainInner-rowc h5 {
    color: #4AA16C;
    font-size: 20px;
    font-weight: 600;
    text-transform: uppercase;
    padding-bottom: 6px;
}

.booking-processImg {
    width: 70px;
    height: 70px;
    margin: auto auto 20px;
    background: #fff;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.booking-process-column img {
    width: 40px;
}

.booking-process-column h6 {
    font-size: 18px;
    font-weight: 500;
    color: #555;
    padding-bottom: 7px;
}

.booking-process-column {
    position: relative;
}

.booking-process-column p {
    font-size: 15px;
    font-weight: 600;
}

.booking-process-column::after {
    content: "";
    position: absolute;
    right: -60px;
    top: 80px;
    width: 60px;
    height: 30px;
    background-image: url('../images/step-arrow.png');
    background-repeat: no-repeat;
}

.last-bcolumn::after {
    display: none;
}

.bottom-note h3 {
    font-size: 24px;
    font-weight: 600;
    padding-bottom: 8px;
}

.bottom-note p {
    font-size: 15px;
    font-weight: 600;
}

.course-detailInner {
    background-image: url('../images/course-detail-bg.png');
    width: 100%;
    background-size: cover;
    padding: 50px 30px 20px;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
    border-bottom: 1px solid #ffffffad;
}

.course-detailInner h2,
.course-detailInner h3,
.course-detailInner p {
    color: #ffffff;
}

.course-detailInner h3 {
    padding: 25px 0 10px;
    font-weight: 600;
    font-size: 24px;
}

.course-detailInner p {
    font-size: 18px;
}

.table-container {
    max-width: 100%;
    overflow: hidden;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.05);
    display: flex;
}

.fee-table {
    width: 100%;
    border-collapse: collapse;
    text-align: left;
}

.fee-table tr.text-center th {
    background: #feec01;
    color: #236a3b;
    padding: 8px 10px;
}
.fee-table.left-course-table tr, .fee-table.left-course-table th {
    border-right: 2px solid #000;
}   
.fee-table th {
    background-color: #216937;
    color: #ffffff;
    padding: 8px 10px;
    font-size: 20px;
    font-weight: bold;
    border: none;
}

.fee-table td {
    padding: 14px 20px;
    font-size: 15px;
    font-weight: bold;
    color: #000000;
    border: none;
}

.fee-table tbody tr:nth-child(odd) {
    background-color: #E6F5F0;
}

.fee-table tbody tr:nth-child(even) {
    background-color: #ffffff;
}

.fee-cell {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    gap: 10px;
    justify-content: center;
}
.fee-table tr:nth-child(2) th:last-child {
    text-align: center;
}
.note {
    color: #000;
    font-weight: 600;
}

.pay-now-btn {
    background-color: #194a28;
    color: #ffffff;
    border: none;
    border-radius: 20px;
    padding: 6px 14px;
    font-size: 17px;
    font-weight: 500;
    cursor: pointer;
    transition: background-color 0.2s;
    animation: gentleShake 2s ease-in-out infinite;
    width: max-content;
}

.pay-now-btn:hover {
    background-color: #12361d;
    animation: none;
}

.booking-ruleInner {
    background-image: url('../images/booking-note-bg.png');
    width: 100%;
    background-size: cover;
    display: flex;
    align-items: center;
    padding: 0 0 0 65px;
    border-radius: 20px;
    overflow: hidden;
    gap: 40px;
}

.booking-rule-column {
    width: 60%;
}

.booking-ruleImg {
    width: 40%;
}

.booking-ruleImg img {
    width: 100%;
}

.booking-rule-column .main-sec-heading {
    color: #fff;
    padding-bottom: 15px;
}

.booking-rule-column p {
    width: 100%;
    max-width: 500px;
    color: #fff;
    font-size: 17px;
}

.what-find-sec {
    background-image: url('../images/wht-find-bg.png');
    width: 100%;
    background-size: cover;
}

.wht-find-column {
    background: rgb(0 0 0 / 12%);
    border-radius: 18px;
    padding: 20px;
    color: #fff;
    backdrop-filter: blur(6px);
    position: relative;
    z-index: 2;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 15px;
    border: 1px solid #ffffff30;
    height: 100%;
}

.wht-find-column p,
.what-find-sec h2 {
    color: #fff;
}

.wht-find-column h4 {
    font-weight: 600;
    font-size: 20px;
}

.yellow-heading {
    color: #FEEC01 !important;
}

.booking-ruleInner .booking-btn {
    animation: gentleShake 2s ease-in-out infinite;
    background-color: #FEEC01;
    color: #014E1C;
    display: inline-block;
    border-radius: 30px;
    margin-top: 10px;
    margin-bottom: 30px;
}

.booking-ruleInner .booking-btn:hover {
    background: #fff;
    color: #006c4c;
    animation: none;
}

/* Keyframes for the shaking motion */
@keyframes gentleShake {

    0%,
    100% {
        transform: translateX(0);
    }

    4% {
        transform: translateX(-5px);
    }

    8% {
        transform: translateX(5px);
    }

    12% {
        transform: translateX(-4px);
    }

    16% {
        transform: translateX(4px);
    }

    20% {
        transform: translateX(-2px);
    }

    24% {
        transform: translateX(2px);
    }

    28% {
        transform: translateX(0);
    }

    /* Stops here and pauses until 100% */
}

.booking-rule-column h6 {
    font-size: 22px;
    font-weight: 600;
    color: #fff;
    padding-bottom: 17px;
}

.red-strip td {
    color: red;
}

.dayses-course h2 {
    justify-content: flex-start;
}

.four-days-course {
    background-image: url('../images/four-day-bgImg.png');
    width: 100%;
    background-size: cover;
}

.four-days-course .daysesImg {
    border-radius: 0;
}

.fee-table.left-course-table tr td:nth-child(2) {
    border-right: 2px solid #000;
}

.table-container .for-nobile-screen table {
    display: none;
    margin-top: 4px;
}

.table-container .for-nobile-screen {
    display: none;
}

.tab {
    cursor: pointer;
    padding: 10px 20px;
    background: #d5f3ea;
    display: flex;
    align-items: center;
    border-radius: 9px;
    width: 100%;
    text-align: center;
    font-size: 15px;
    color: #838383;
}

.panel {
    display: none;
    animation: fadein .8s;
}

@keyframes fadein {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}

.panel-title {
    font-size: 1.5em;
    font-weight: bold
}

.radio {
    display: none;
}

#one:checked~.panels #one-panel,
#two:checked~.panels #two-panel,
#three:checked~.panels #three-panel,
#four:checked~.scndpanels #four-panel,
#five:checked~.scndpanels #five-panel{
    display: block
}

#one:checked~.tabs #one-tab,
#two:checked~.tabs #two-tab,
#three:checked~.tabs #three-tab,
#four:checked~.scndtabs #four-tab,
#five:checked~.scndtabs #five-tab{
    background: #216937;
    color: #feec01;
    border-bottom: 1px solid #feec0a;
    font-weight: 600;
    border-color: #ffffff;
}

.warpper.for-nobile-screen .tabs {
    display: flex;
    gap: 6px;
}

.warpper.for-nobile-screen {
    margin-top: 6px;
}

.nph-point-column {
    display: flex;
    justify-content: space-around;
    margin-top: 10px;
}

.nph-pointInner {
    display: flex;
    align-items: center;
    gap: 20px;
}

.nph-pointInner h3 {
    font-size: 24px;
    color: #fff;
    font-weight: 400;
    line-height: normal;
}

.nph-point {
    background: linear-gradient(90deg, #0A6848 0%, #6A992A 50%, #5E912D 100%);
    border-radius: 24px;
    padding: 30px;
}

.nph-point h5 {
    text-align: center;
    color: #fff;
    font-size: 30px;
}

.wht-is-nph-sec .mainInner-rowc {
    background: transparent;
    padding: 0 0 0;
    border-radius: 20px;
}

.nph-details {
    padding: 15px 30px 0 30px;
}

.wht-is-nph-sec .nph-details p {
    display: flex;
    gap: 12px;
    margin-bottom: 9px;
    font-weight: 400;
}

.wht-is-nph-sec .nph-details p svg {
    flex: 0 0 auto;
    margin-top: 6px;
}

.nph-outer .nph-pointInner {
    flex-direction: column;
    align-items: self-start;
    gap: 18px;
}

.nph-point.nph-outer {
    height: 100%;
    padding: 20px;
}

.small-font {
    font-size: 13px;
    display: block;
}

.nph-pointInner-outer {
    border-right: 1px solid #7dab45;
}

.nph-point-column .nph-pointInner-outer:last-child {
    border: none;
}

.nph-point-column {
    gap: 30px;
    display: grid;
    grid-template-columns: 1fr 1fr;
}

.nph-pointInner {
    margin-bottom: 20px;
}

.nph-pointInner-outer p {
    color: #fff;
    font-weight: 400 !important;
    font-size: 17px !important;
}

.course-path-column img {
    width: 100%;
    margin-bottom: 20px;
}

.course-path {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 20px;
    padding: 0;
    margin-top: 20px;
}

.course-path-column h5 {
    color: #000;
    padding-bottom: 0;
}

.natural-healing-sec .row .course-path-column p {
    padding: 0;
}

.course-table {
    overflow: hidden;
    background: #fff;
    padding: 0;
    margin-top: 20px;
}

.table-head {
    display: grid;
    grid-template-columns: 38% 62%;
    background: #BCDDC0;
    font-weight: 700;
    font-size: 28px;
    color: #1E1E1E;
}

.table-head div {
    padding: 18px 20px;
}

.table-head div:first-child {
    border-right: 1px solid #8FC89B;
}

.table-row {
    display: grid;
    grid-template-columns: 38% 62%;
    border-top: 1px solid #8FC89B;
}

.left-col {

    display: flex;
    align-items: center;
    gap: 12px;

    padding: 18px 20px;

    border-right: 1px solid #8FC89B;

    font-size: 20px;
    font-weight: 600;
}

.left-col span {
    color: #555555;
    font-size: 18px;
}

.left-colImg {
    width: 36px;
    height: 36px;
    flex-shrink: 0;
    border: 1px solid #8FC89B;
    border-radius: 50%;
    place-content: center;
    text-align: center;
}

.left-colImg img {
    width: 19px;
}

.right-col {

    padding: 18px 20px;

    font-size: 18px;
    line-height: 1.7;
    color: #444;
}

.wo-can-do-nhp {
    background: #EBFDF0;
}

.course-table-bottom-sec h6 {
    font-size: 24px;
    font-weight: 600;
    margin-top: 30px;
    padding-bottom: 7px;
}

.course-table-bottom-sec p {
    width: 100%;
    max-width: 1020px;
    font-weight: 600;
}

.doctorSlider {
    padding: 10px 5px 20px;
}

.doctor-card-main {
    background: #fff;
    border: 1px solid #E5E5E5;
    border-radius: 10px;
    overflow: hidden;
    transition: .3s;
    height: 100%;
    display: flex;
    flex-direction: column;
}

.doctor-card:hover {
    transform: translateY(-5px);
    box-shadow: 0 12px 30px rgba(0, 0, 0, .08);
}

.doctorSlider .swiper-slide {
    height: auto;
}

.doctorSlider {
    margin-top: 20px;
}

.doctor-img {
    width: 100%;
    height: 260px;
    background: #F7F7F7;
    display: flex;
    align-items: flex-end;
    justify-content: center;
    overflow: hidden;
}

.doctor-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
}

.doctor-content {
    padding: 12px;
    flex: 1;
    text-align: left;
}

.doctor-content h4 {
    font-size: 16px;
    font-weight: 700;
    line-height: 1.3;
    margin-bottom: 6px;
    color: #222;
}

.doctor-content span {
    display: block;
    font-size: 13px;
    color: #555;
    line-height: 1.5;
    margin-bottom: 5px;
}

.doctor-content p {
    font-size: 13px;
    color: #666;
    line-height: 1.5;
    margin: 0;
}

.limited-seats-sec {
    background-image: url(../images/limited-seats-bg.png);
    background-size: cover;
    width: 100%;
}

.limited-seats-sec h2 {
    color: #FAEC3E;
    padding-top: 6px;
}

.limited-seats-sec p {
    color: #fff;
    font-size: 20px;
}

.limited-seats-sec p span {
    color: #f17070;
}

.seats-desc {
    padding-bottom: 20px;
}

.limited-seats-sec .bottom-note h3 {
    color: #fff;
}

.limited-seats-sec .col-12.text-center {
    position: relative;
    background: #025029;
    border-radius: 16px;
    padding: 30px 20px;
    overflow: hidden;
    width: 100%;
    max-width: 950px;
    margin: auto;
}

.limited-seats-sec .col-12.text-center::before {
    content: "";
    position: absolute;
    inset: -200%;
    background: conic-gradient(#fb4738, #F16558, #faec3e, #FDC85E, #347252);
    animation: rotateBorder 4s linear infinite;
    z-index: 0;
}

.limited-seats-sec .col-12.text-center::after {

    content: "";

    position: absolute;
    inset: 6px;

    background: #025029;
    border-radius: 13px;

    z-index: 1;
}

.limited-seats-sec .col-12.text-center>* {
    position: relative;
    z-index: 2;
}

@keyframes rotateBorder {
    to {
        transform: rotate(360deg);
    }
}

.slider-arrow-wrap {
    display: flex;
    align-items: center;
    gap: 12px;
    justify-content: center;
    margin-top: 20px;
}

.slider-prev,
.slider-next {
    width: 48px;
    height: 48px;
    border-radius: 50%;
    background: #55B14C;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    transition: .3s;
    flex-shrink: 0;
}

.slider-prev:hover,
.slider-next:hover {
    background: #2E7D32;
    transform: translateY(-2px);
}

.slider-prev.swiper-button-disabled,
.slider-next.swiper-button-disabled {
    opacity: .45;
    cursor: not-allowed;
    transform: none;
}

.slider-prev svg,
.slider-next svg {
    transition: .3s;
}

.slider-prev:hover svg {
    transform: translateX(-3px);
}

.slider-next:hover svg {
    transform: translateX(3px);
}

.course-path-column .certificateImg {
    width: auto;
    margin-top: 10px;
}
.who-can-show-course p {
    font-weight: 600;
    line-height: normal;
}

